PDA

View Full Version : Error on install 6.0.8


pguy
07-27-2008, 05:06 PM
Hi,

I tried upgrading 4.x to the latest 6.0.8 on a 3.7.2 forum. I double checked uploaded files and reimported the product multiple times but everytime I get the following error on clicking any of the links in ACP

Fatal error: Class 'GAL_admin_vb_db' not found in /home/sitename/public_html/forum/admincp/gal_admin.php on line 36

Any leads? I am unable to use GAL atm.

Thanks

Morgan
07-28-2008, 08:41 PM
Looks like the GAL files were FTPed into the wrong location. The gal_class_admin.php file should be inside the /forum/geek/gal/includes directory, where the /forum directory is your vB forum directory, the one holding the vB showthread.php file.

pguy
07-29-2008, 05:15 AM
In admincp/gal_admin.php exists as per the download
and within /forum/geek/gal/includes, there exists the gal_class_admin.php

I tried reinstalling, but to no avail. I am did a complete reinstall including products but to no avail. Any leads?

Morgan
07-29-2008, 12:21 PM
Try reFTPing the GAL PHP files, making sure to overwrite the ones on the server, as it might be the case that an old file is still on the server.